package com.goafanti.demand.bo;

public class DemandRecommended {
	/**需求ID*/
	private String id;
	/**需求名称*/
	private String name;
	/**需求详情*/
	private String introduction;
	/**需求图片*/
	private String pictureUrl;
	/**悬赏金额*/
	private String urgentMoney;
	/**加急天数*/
	private String urgentDays;
	/**应用领域1*/
	private String fieldA;
	/**应用领域2*/
	private String fieldB;
	/**是否精品*/
	private String boutique;
	/**是否精品*/
	private String demandType;
	
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getIntroduction() {
		return introduction;
	}
	public void setIntroduction(String introduction) {
		this.introduction = introduction;
	}
	public String getUrgentMoney() {
		return urgentMoney;
	}
	public void setUrgentMoney(String urgentMoney) {
		this.urgentMoney = urgentMoney;
	}
	public String getUrgentDays() {
		return urgentDays;
	}
	public void setUrgentDays(String urgentDays) {
		this.urgentDays = urgentDays;
	}
	public String getPictureUrl() {
		return pictureUrl;
	}
	public void setPictureUrl(String pictureUrl) {
		this.pictureUrl = pictureUrl;
	}
	public String getFieldA() {
		return fieldA;
	}
	public void setFieldA(String fieldA) {
		this.fieldA = fieldA;
	}
	public String getFieldB() {
		return fieldB;
	}
	public void setFieldB(String fieldB) {
		this.fieldB = fieldB;
	}
	public String getBoutique() {
		return boutique;
	}
	public void setBoutique(String boutique) {
		this.boutique = boutique;
	}
	public String getDemandType() {
		return demandType;
	}
	public void setDemandType(String demandType) {
		this.demandType = demandType;
	}
	
}
